.flash .message {
	height: auto;
	
}

.flash .message p{
  margin: 4px;
  margin-left: 30px;
}

.notice, .error, .warning, .info, .alert {
  font-weight: bold;
}

.flash .notice {
  border: 1px solid #9c9;
	background: #E8FAF0 url(/images/icons/tick.png) no-repeat 5px center;
    color: #060;
}

.flash .error {
  border: 1px solid #C68484;
  background: #FCC url(/images/icons/cross.png) no-repeat 5px center;
  color: #C00;
}

.flash .alert {
  border: 1px solid #C68484;
  background: #FCC url(/images/icons/cross.png) no-repeat 5px center;
  color: #C00;
}

.flash .warning {
  border: 1px solid #DD0;
  background: #FFC url(/images/icons/error.png) no-repeat 5px center;
  color: #000;
}

.flash .info {
  border: 1px solid #82C2D4;
  background: #EBF5F8 url(/images/icons/information.png) no-repeat 5px center;
  color: #000;
}

.notice p, .error p, .warning p, .info p, .alert p {

}
